Page MenuHomeLubuntu

patch qtwebkit so Trojitá emails display correctly
Closed, ResolvedPublic

Description

Here's the patch that's supposed to be an SRU we said would be coming soon.

Event Timeline

wxl created this task.Oct 25 2018, 4:52 PM
wxl triaged this task as Unbreak Now! priority.
wxl added a parent task: T134: 18.10 stuff to clean up.
tsimonq2 reassigned this task from tsimonq2 to wxl.Oct 25 2018, 5:01 PM
tsimonq2 added a subscriber: tsimonq2.

I thought you saw the SRU needed verification. Bouncing back to the QA team lead.

Bump, how's the SRU verification coming?

kc2bez added a subscriber: kc2bez.Nov 1 2018, 6:41 PM

I have tested this patch and plaintext emails now display properly. I have tested this on a 64bit machine (bare metal). Is there another platform I should check before I comment on the LP bug?

That should be fine, thanks.

tsimonq2 closed this task as Resolved.Nov 2 2018, 2:42 PM

The fix will be released on Monday, and is now out of our hands.

Aaaand, it's in.